## totem 3.18.1

=== debian/changelog ===
totem (3.18.1-1ubuntu4) xenial; urgency=medium

  * debian/patches/ubuntu-use-traditional-titlebars.patch:
    - Fix usage of XDG_CURRENT_DESKTOP (LP: #1554878)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 10 Mar 2016 20:16:05 +1300

totem (3.18.1-1ubuntu3) xenial; urgency=medium

  * Multiarchify the library packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 15:11:55 +0100

totem (3.18.1-1ubuntu2) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:40:45 +0000

totem (3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control.in:
    - Drop libxtst-dev build-depends so that the (redundant) fake key presses
      for inhibiting the screensaver are disabled (LP: #1007438)
    - Build-depend on libzeitgeist-dev, libicu-dev
    - Suggest rather than recommend gstreamer components in universe
    - Add totem-plugins-extra
    - Don't recommend gnome-settings-daemon from the plugins any more; it's not
      right to pull in desktop integration bits by default.
    - Switch gnome-icon-theme to adwaita-icon-theme, which is its successor.
    - Version the dep on grilo-plugins to >= the version which had a fixed
      grl-bookmarks.
    - Use ubuntu-desktop vcs
    - Use Python 3
  * debian/rules:
    - Build with --fail-missing, to ensure we install everything.
      + Ignore libtotem.{,l}a since we delibrately don't install these.
    - Binary install override for totem-plugins-extra
    - Generate compatibility .desktop file
    - Enable buildflags script
    - Use Python 3
    - Enable GTK+ Doc
  * debian/totem-common.install, debian/source_totem.py:
    - Install Ubuntu apport debugging hook
  * debian/totem-plugins-extra.install:
    - Universe plugins split out of totem-plugins (currently only gromit)
  * debian/totem-plugins.install:
    - Skip the plugins split to -extra and add the zeitgeist plugin
  * debian/patches/0001-Add-a-traditional-menubar.patch:
    - Add a traditional menubar
  * debian/patches/correct_desktop_mimetypes.patch:
    - Don't list the mimetypes after the unity lists
  * debian/patches/91_quicklist_entries.patch:
    - Add static quicklist
  * debian/patches/ubuntu-grilo-filesystem.patch:
    - Use grl-filesystem if tracker is not available
  * debian/patches/ubuntu-use-traditional-titlebars.patch:
    - Use traditional titlebars on !GNOME
  * debian/patches/0001-totem-open-location-Respect-gtk-dialogs-use-header-s.patch:
    - Respect gtk-dialogs-use-header setting
  * debian/patches/0002-preferences-Respect-gtk-dialogs-use-header-setting.patch:
    - Respect gtk-dialogs-use-header setting
  * debian/patches/0003-totem-movie-properties-Respect-gtk-dialogs-use-heade.patch:
    - Respect gtk-dialogs-use-header setting

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 30 Oct 2015 16:28:37 +1300

totem (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete --disable-vegas-plugin configure flag.
  * Quote file globs passed to find to avoid expansion by the shell and use
    the builtin -delete method.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Oct 2015 17:48:39 +0200

totem (3.18.1-0ubuntu1) xenial; urgency=medium

  * New upstream version
  * debian/patches/git_dvd_events.patch:
    - dropped, included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 23 Oct 2015 11:32:48 +0200

totem (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Sep 2015 18:52:05 +0200

totem (3.16.4-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Sep 2015 16:04:32 +0200

totem (3.16.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 01 Sep 2015 13:23:39 +0200
