## totem 3.22.0

=== debian/changelog ===
totem (3.22.0-0ubuntu1) yakkety; urgency=medium

  * New upstream stable release
  * Adapt extension install for nautilus multi-archification

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Sep 2016 02:49:54 -0400

totem (3.21.91-0ubuntu2) yakkety; urgency=medium

  * Add ubuntu-make-zeitgeist-plugin-builtin.patch:
    - Make sure that zeitgeist plugin is enabled by default (LP: #1621162)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2016 12:21:05 -0400

totem (3.21.91-0ubuntu1) yakkety; urgency=medium

  [ Jeremy Bicha ]
  * New upstream beta release (LP: #1620160)
  * Add debian/patches/lower-clutter-gtk.patch:
    - The new clutter-gtk isn't needed because it fixes a GTK 3.22 specific
      issue and is apparently not intended for GTK 3.20
  * Refresh debian/patches/0001-Add-a-traditional-menubar.patch

  [ Andreas Henriksson ]
  * debian/totem-plugins.install: ship new variable-rate plugin.
  * Drop debian/patches/backend-Fix-the-build-with-Werror-format.patch
    - now included in upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2016 12:17:37 -0400

totem (3.20.1-3ubuntu2) yakkety; urgency=medium

  * Merge with Debian (LP: #1609215). Remaining changes:
    - debian/control.in:
      + Drop libxtst-dev build-depends so that the (redundant) fake key presses
        for inhibiting the screensaver are disabled (LP: #1007438)
      + Build-depend on libzeitgeist-dev, libicu-dev
      + Depend on grilo base plugins not the full set
      + Suggest rather than recommend gstreamer components in universe
      + Add totem-plugins-extra
      + Don't recommend gnome-settings-daemon from the plugins any more; it's
        not right to pull in desktop integration bits by default.
      + Use ubuntu-desktop vcs
    - debian/rules:
      + Build with --fail-missing, to ensure we install everything.
      + Ignore libtotem.{,l}a since we delibrately don't install these.
      + Binary install override for totem-plugins-extra
      + Generate compatibility .desktop file
      + Enable buildflags script
      + Enable GTK+ Doc
    - debian/totem-common.install, debian/source_totem.py:
      + Install Ubuntu apport debugging hook
    - debian/totem-plugins-extra.install:
      + Universe plugins split out of totem-plugins (currently only gromit)
    - debian/totem-plugins.install:
      + Skip the plugins split to -extra and add the zeitgeist plugin
    - debian/patches/0001-Add-a-traditional-menubar.patch:
      + Add a traditional menubar
    - debian/patches/correct_desktop_mimetypes.patch:
      + Don't list the mimetypes after the unity lists
    - debian/patches/91_quicklist_entries.patch:
      + Add static quicklist
    - debian/patches/ubuntu-grilo-filesystem.patch:
      + Use grl-filesystem if tracker is not available
    - debian/patches/ubuntu-use-traditional-titlebars.patch:
      + Use traditional titlebars on !GNOME
    - debian/patches/0001-totem-open-location-Respect-gtk-dialogs-use-header-s.patch:
      + Respect gtk-dialogs-use-header setting
    - debian/patches/0002-preferences-Respect-gtk-dialogs-use-header-setting.patch:
      + Respect gtk-dialogs-use-header setting
    - debian/patches/0003-totem-movie-properties-Respect-gtk-dialogs-use-heade.patch:
      + Respect gtk-dialogs-use-header setting
    - Multiarchify the library packages.
  * Updated 0001-Add-a-traditional-menubar.patch for new version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 03 Aug 2016 00:47:03 -0400

totem (3.20.1-3) unstable; urgency=medium

  * debian/control.in: Drop gnome-icon-theme from the dependencies, do not
    force an icon theme and rely on the one installed by the metapackages
  * debian/control.in: Bump Standards-Version 3.9.8 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Jun 2016 23:12:39 +0200

totem (3.20.1-2) unstable; urgency=medium

  * Team upload.
  * d/p/backend-Fix-the-build-with-Werror-format.patch: patch from
    upstream git to fix FTBFS with -Werror=format-security on
    32-bit (Closes: #821865)

 -- Simon McVittie <smcv@debian.org>  Wed, 20 Apr 2016 12:14:12 +0100

totem (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop Build-Depends on libdbus-glib-1-dev, no longer needed.
  * Drop totem-dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from totem-dbg to new dbgsym packages by using
    dh_strip --dbgsym-migration. Bump Build-Depends on debhelper accordingly.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Apr 2016 16:30:34 +0200

totem (3.19.92-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Mar 2016 12:12:48 +0100

totem (3.19.91-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump gstreamer1.0-plugins-base (>= 1.6.0)
    - bump libclutter-gtk-1.0-dev (>= 1.7.1)
    - libgrilo-0.2-dev -> libgrilo-0.3-dev
    - bump libgstreamer1.0-dev (>= 1.6.0)
    - bump libgtk-3-dev (>= 3.19.4)
  * Update dependencies:
    - bump gstreamer1.0-plugins-base (>= 1.6.0)
    - grilo-plugins-0.2 -> grilo-plugins-0.3
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Mar 2016 22:12:51 +0100

totem (3.18.1-2) unstable; urgency=medium

  * Switch to python3 for the plugins
  * debian/control.in: Add libzeitgeist-2.0-dev to the build-dependencies,
    this enable the zeitgeist-dp plugin
  * debian/rules: Pass --as-needed to dh_autoreconf and the linker to reduce
    the runtime dependencies

 -- Laurent Bigonville <bigon@debian.org>  Sun, 06 Dec 2015 00:55:53 +0100
