=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 9.20160114),
                cdbs (>= 0.4.90),
                dpkg-dev (>= 1.16.1),
                autotools-dev,
@@ -17,7 +17,7 @@
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 0.9.12-4~),
                gsettings-desktop-schemas-dev,
-               gstreamer1.0-plugins-base (>= 1.4.2),
+               gstreamer1.0-plugins-base (>= 1.6.0),
                gstreamer1.0-plugins-good,
                gstreamer1.0-tools,
                gtk-doc-tools (>= 1.14),
@@ -26,18 +26,17 @@
                libbluetooth-dev [linux-any],
                libcairo2-dev (>= 1.14.0),
                libclutter-gst-3.0-dev,
-               libclutter-gtk-1.0-dev (>= 1.5.5),
+               libclutter-gtk-1.0-dev (>= 1.7.1~),
                libclutter-1.0-dev (>= 1.17.3),
-               libdbus-glib-1-dev (>= 0.82),
                libgdata-dev (>= 0.8.0),
                libgdk-pixbuf2.0-dev (>= 2.23.0),
                libgirepository1.0-dev (>= 0.9.12),
                libglib2.0-dev (>= 2.33.0),
                libgnome-desktop-3-dev,
-               libgrilo-0.2-dev (>= 0.2.12),
+               libgrilo-0.3-dev (>= 0.3.0),
                libgstreamer-plugins-base1.0-dev,
-               libgstreamer1.0-dev (>= 1.3.1),
-               libgtk-3-dev (>= 3.16.0),
+               libgstreamer1.0-dev (>= 1.6.0),
+               libgtk-3-dev (>= 3.19.4),
                libicu-dev,
                liblircclient-dev (>= 0.6.6),
                libnautilus-extension-dev (>= 2.91.4),
@@ -50,21 +49,20 @@
                libxrandr-dev (>= 2:1.1.1),
 #               libxtst-dev,
                libxxf86vm-dev (>= 1:1.0.1),
-               libzeitgeist-2.0-dev,
-               python3,
-               python-gi-dev,
+               libzeitgeist-2.0-dev (>= 0.9.12),
+               python3 (>= 3.2),
+               python-gi-dev (>= 2.90.3),
                shared-mime-info (>= 0.22),
                valac (>= 0.14.1),
                x11proto-core-dev,
                yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Videos
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/totem/ubuntu
 
 Package: libtotem0
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Main library for the Totem media player
@@ -77,16 +75,14 @@
 Package: totem
 Architecture: any
 Depends: ${misc:Depends},
-         ${python3:Depends},
          ${shlibs:Depends},
          totem-common (= ${source:Version}),
          gsettings-desktop-schemas,
          gstreamer1.0-clutter-3.0,
-         gstreamer1.0-plugins-base (>= 1.4.2),
+         gstreamer1.0-plugins-base (>= 1.6.0),
          gstreamer1.0-plugins-good,
          gstreamer1.0-x,
-         adwaita-icon-theme,
-         grilo-plugins-0.2-base (>= 0.2.14-5~)
+         grilo-plugins-0.3-base
 Recommends: gstreamer1.0-pulseaudio,
             totem-plugins
 Suggests: gnome-codec-install,
@@ -125,18 +121,6 @@
  .
  This package contains common data files and translations.
 
-Package: totem-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: ${misc:Depends},
-         totem (= ${binary:Version})
-Description: Debugging symbols for the Totem media player
- Totem is a simple yet featureful media player for GNOME which can read
- a large number of file formats.
- .
- This package contains detached debugging symbols.
-
 Package: totem-plugins
 Architecture: any
 Depends: ${misc:Depends},
@@ -149,8 +133,9 @@
          gir1.2-pango-1.0,
          gir1.2-peas-1.0,
          gir1.2-totem-1.0 (= ${binary:Version}),
-         python3-gi,
+         python3-gi (>= 2.90.3),
          python3-xdg
+Recommends: zeitgeist-core
 Suggests: gromit
 Description: Plugins for the Totem media player
  Totem is a simple yet featureful media player for GNOME which can read
