=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-O1 -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

include /usr/share/gnome-pkg-tools/1/rules/make-compat-desktop-file.mk

DEB_MK_COMPAT_DESKTOP_totem := $(CURDIR)/debian/totem/usr/share/applications/org.gnome.Totem.desktop \
 $(CURDIR)/debian/totem/usr/share/applications/totem.desktop

DEB_DH_AUTORECONF_ARGS = --as-needed

DEB_CONFIGURE_EXTRA_FLAGS += \
	--enable-vala=yes \
	--disable-run-in-source-tree \
	--enable-gtk-doc \
	PYTHON=/usr/bin/python3

DEB_DH_STRIP_ARGS := --dbgsym-migration='totem-dbg (<< 3.20.1-1~)'
DEB_DH_MAKESHLIBS_ARGS += -Xplugins/
DEB_DH_GIREPOSITORY_ARGS += -lsrc
DEB_DH_MAKESHLIBS_ARGS_totem += -X/usr/lib/$(DEB_HOST_MULTIARCH)/nautilus/
DEB_DH_MAKESHLIBS_ARGS_libtotem0 += -V'libtotem0 (>= $(DEB_VERSION)), libtotem0 (<< $(DEB_GNOME_NEXTVERSION))'

DEB_DH_INSTALL_ARGS += --fail-missing -Xlibtotem.a -Xlibtotem.la

# don't configure with --libdir, but move the files manually, because
# other locations in /usr/lib/ must not change.
common-install-impl::
	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
	mv debian/tmp/usr/lib/*.a debian/tmp/usr/lib/*.so* \
		debian/tmp/usr/lib/girepository-1.0 debian/tmp/usr/lib/pkgconfig \
			debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)

binary-install/totem-plugins::
	dh_python3 --no-ext-rename -ptotem-plugins /usr/lib/totem/plugins

common-binary-predeb-arch::
	find debian -name '*.a' -delete
	find debian -name '*.la' -delete
