## totem 3.22.1

=== debian/changelog ===
totem (3.22.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/control.in:
    - Add Multi-Arch flags (Closes: #813018)

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 05 Mar 2017 02:04:16 +0100

totem (3.22.0-2) unstable; urgency=medium

  * Bump Build-Depends on libnautilus-extension-dev to (>= 3.21.92-3~) to
    ensure we have a version with multiarch support.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 22:09:28 +0200

totem (3.22.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Convert from cdbs to dh
  * Add debian/patches/disable-gtkdoc-check.patch to avoid failing make check
  * Add gnome-common build-dependency explicitly (Closes: #837835)
  * debian/totem.install: fix nautilus extension path which is now multi-arch.
  * Use --fail-missing

  [ Jeremy Bicha ]
  * Bump dh compat to 10

  [ Michael Biebl ]
  * New upstream release.
  * Bump Build-Depends on libclutter-gtk-1.0-dev to (>= 1.8.1) as per
    configure.ac.
  * Drop debian/patches/lower-clutter-gtk.patch, no longer needed.
  * Drop debian/test.html, the gecko plugin is long gone.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 21:14:18 +0200

totem (3.21.91-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump clutter-gtk to >= 1.8.1
  * debian/totem-plugins.install: ship new variable-rate plugin.
  * Bump Standards-Version to 3.9.8
  * Drop debian/patches/backend-Fix-the-build-with-Werror-format.patch
    - now included in upstream release.
  * Add debian/patches/lower-clutter-gtk.patch
    - temporary patch to allow building with the current latest released
      version of clutter-gtk.
  * Lower clutter-gtk build-dependency to the version shipping the patch
    that totem wants to avoid flickering, 1.8.0-2~.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 04 Sep 2016 16:38:44 +0200
