=== debian/control ===
--- 
+++ 
@@ -5,15 +5,12 @@
 Source: totem
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9.20160114),
-               cdbs (>= 0.4.90),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: appstream-util,
+               debhelper (>= 10),
                dpkg-dev (>= 1.16.1),
-               autotools-dev,
-               dh-autoreconf,
-               appstream-util,
+               gnome-common,
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 0.9.12-4~),
                gsettings-desktop-schemas-dev,
@@ -26,7 +23,7 @@
                libbluetooth-dev [linux-any],
                libcairo2-dev (>= 1.14.0),
                libclutter-gst-3.0-dev,
-               libclutter-gtk-1.0-dev (>= 1.7.1~),
+               libclutter-gtk-1.0-dev (>= 1.8.1),
                libclutter-1.0-dev (>= 1.17.3),
                libgdata-dev (>= 0.8.0),
                libgdk-pixbuf2.0-dev (>= 2.23.0),
@@ -37,9 +34,8 @@
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev (>= 1.6.0),
                libgtk-3-dev (>= 3.19.4),
-               libicu-dev,
                liblircclient-dev (>= 0.6.6),
-               libnautilus-extension-dev (>= 2.91.4),
+               libnautilus-extension-dev (>= 3.21.92-3~),
                libpeas-dev (>= 1.1.0),
                librsvg2-dev (>= 2.16.0-2),
                libsoup2.4-dev,
@@ -47,7 +43,7 @@
                libx11-dev,
                libxml2-dev (>= 2.6.0),
                libxrandr-dev (>= 2:1.1.1),
-#               libxtst-dev,
+               libxtst-dev,
                libxxf86vm-dev (>= 1:1.0.1),
                libzeitgeist-2.0-dev (>= 0.9.12),
                python3 (>= 3.2),
@@ -58,7 +54,8 @@
                yelp-tools
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Videos
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/totem/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/totem
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/totem
 
 Package: libtotem0
 Architecture: any
@@ -81,14 +78,14 @@
          gstreamer1.0-clutter-3.0,
          gstreamer1.0-plugins-base (>= 1.6.0),
          gstreamer1.0-plugins-good,
+         gstreamer1.0-plugins-bad,
          gstreamer1.0-x,
-         grilo-plugins-0.3-base
-Recommends: gstreamer1.0-pulseaudio,
+         grilo-plugins-0.3
+Recommends: gstreamer1.0-libav,
+            gstreamer1.0-plugins-ugly,
+            gstreamer1.0-pulseaudio,
             totem-plugins
-Suggests: gnome-codec-install,
-          gstreamer1.0-libav,
-          gstreamer1.0-plugins-ugly,
-          gstreamer1.0-plugins-bad,
+Suggests: gnome-codec-install
 Description: Simple media player for the GNOME desktop based on GStreamer
  Totem is a simple yet featureful media player for GNOME which can read
  a large number of file formats. It features :
@@ -114,6 +111,7 @@
 
 Package: totem-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Data files for the Totem media player
  Totem is a simple yet featureful media player for GNOME which can read
@@ -135,7 +133,7 @@
          gir1.2-totem-1.0 (= ${binary:Version}),
          python3-gi (>= 2.90.3),
          python3-xdg
-Recommends: zeitgeist-core
+Recommends: gnome-settings-daemon, zeitgeist-core
 Suggests: gromit
 Description: Plugins for the Totem media player
  Totem is a simple yet featureful media player for GNOME which can read
@@ -155,22 +153,6 @@
     * Control totem with a mobile phone using the Bluetooth protocol
     * Share the current playlist via HTTP
     * Search, browse for and play videos from YouTube
- .
- Additional plugins can be written in C, Python or Vala.
-
-Package: totem-plugins-extra
-Architecture: any
-Depends: totem (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-Recommends: gromit
-Description: Extra plugins for the Totem media player
- Totem is a simple yet featureful media player for GNOME which can read
- a large number of file formats.
- .
- This package contains a set of extra plugins for Totem:
- .
-    * Annotate the screen with the Gromit tool
  .
  Additional plugins can be written in C, Python or Vala.
