## totem 3.24.0

=== debian/changelog ===
totem (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 10:36:38 -0400

totem (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Refresh 0001-Add-a-traditional-menubar.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2017 13:55:36 -0500

totem (3.22.0-2ubuntu1) zesty; urgency=medium

  * Merge with Debian (LP: #1609215). Remaining changes:
    - debian/control.in:
      + Drop libxtst-dev build-depends so that the (redundant) fake key presses
        for inhibiting the screensaver are disabled (LP: #1007438)
      + Depend on grilo base plugins not the full set
      + Suggest rather than recommend gstreamer components in universe
      + Add totem-plugins-extra
      + Don't recommend gnome-settings-daemon from the plugins any more; it's
        not right to pull in desktop integration bits by default.
      + Use ubuntu-desktop vcs
      + Add Multi-Arch tags
    - debian/rules:
      + Generate compatibility .desktop file
    - debian/totem-common.install, debian/source_totem.py:
      + Install Ubuntu apport debugging hook
    - debian/totem-plugins-extra.install:
      + Universe plugins split out of totem-plugins (currently only gromit)
    - debian/totem-plugins.install:
      + Skip the plugins split to -extra
    - debian/patches/0001-Add-a-traditional-menubar.patch:
      + Add a traditional menubar
    - debian/patches/correct_desktop_mimetypes.patch:
      + Don't list the mimetypes after the unity lists
    - debian/patches/91_quicklist_entries.patch:
      + Add static quicklist
    - debian/patches/ubuntu-grilo-filesystem.patch:
      + Use grl-filesystem if tracker is not available
    - debian/patches/ubuntu-use-traditional-titlebars.patch:
      + Use traditional titlebars on !GNOME
    - debian/patches/0001-totem-open-location-Respect-gtk-dialogs-use-header-s.patch:
      + Respect gtk-dialogs-use-header setting
    - debian/patches/0002-preferences-Respect-gtk-dialogs-use-header-setting.patch:
      + Respect gtk-dialogs-use-header setting
    - debian/patches/0003-totem-movie-properties-Respect-gtk-dialogs-use-heade.patch:
      + Respect gtk-dialogs-use-header setting

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 24 Oct 2016 20:28:08 -0400
