=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: totem
 Section: video
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                debhelper (>= 10),
                dpkg-dev (>= 1.16.1),
@@ -43,7 +44,7 @@
                libx11-dev,
                libxml2-dev (>= 2.6.0),
                libxrandr-dev (>= 2:1.1.1),
-               libxtst-dev,
+#               libxtst-dev,
                libxxf86vm-dev (>= 1:1.0.1),
                libzeitgeist-2.0-dev (>= 0.9.12),
                python3 (>= 3.2),
@@ -54,8 +55,7 @@
                yelp-tools
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Videos
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/totem
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/totem
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/totem/ubuntu
 
 Package: libtotem0
 Architecture: any
@@ -78,14 +78,14 @@
          gstreamer1.0-clutter-3.0,
          gstreamer1.0-plugins-base (>= 1.6.0),
          gstreamer1.0-plugins-good,
-         gstreamer1.0-plugins-bad,
          gstreamer1.0-x,
-         grilo-plugins-0.3
-Recommends: gstreamer1.0-libav,
-            gstreamer1.0-plugins-ugly,
-            gstreamer1.0-pulseaudio,
+         grilo-plugins-0.3-base
+Recommends: gstreamer1.0-pulseaudio,
             totem-plugins
-Suggests: gnome-codec-install
+Suggests: gnome-codec-install,
+          gstreamer1.0-libav,
+          gstreamer1.0-plugins-bad,
+          gstreamer1.0-plugins-ugly,
 Description: Simple media player for the GNOME desktop based on GStreamer
  Totem is a simple yet featureful media player for GNOME which can read
  a large number of file formats. It features :
@@ -133,15 +133,13 @@
          gir1.2-totem-1.0 (= ${binary:Version}),
          python3-gi (>= 2.90.3),
          python3-xdg
-Recommends: gnome-settings-daemon, zeitgeist-core
-Suggests: gromit
+Recommends: zeitgeist-core
 Description: Plugins for the Totem media player
  Totem is a simple yet featureful media player for GNOME which can read
  a large number of file formats.
  .
  This package contains a set of recommended plugins for Totem:
  .
-    * Annotate the screen with the Gromit tool
     * Control Totem with an Infrared remote control
     * Control Totem with the keyboard's media player keys
     * Keep the Totem window on top of the screen
@@ -156,6 +154,22 @@
  .
  Additional plugins can be written in C, Python or Vala.
 
+Package: totem-plugins-extra
+Architecture: any
+Depends: totem (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Recommends: gromit
+Description: Extra plugins for the Totem media player
+ Totem is a simple yet featureful media player for GNOME which can read
+ a large number of file formats.
+ .
+ This package contains a set of extra plugins for Totem:
+ .
+    * Annotate the screen with the Gromit tool
+ .
+ Additional plugins can be written in C, Python or Vala.
+
 Package: gir1.2-totem-1.0
 Section: introspection
 Architecture: any
