=== debian/rules ===
--- 
+++ 
@@ -39,3 +39,6 @@
 	find debian \( -name '*.a' -o -name '*.la' \) -delete
 	rm -rf debian/tmp/usr/lib/*/totem/plugins/*/__pycache__
 	dh_install --fail-missing
+	/usr/bin/pkg-gnome-compat-desktop-file \
+		debian/totem/usr/share/applications/org.gnome.Totem.desktop \
+		debian/totem/usr/share/applications/totem.desktop
