=== debian/changelog ===
totem (3.26.0-0ubuntu6) bionic; urgency=medium

  * Add dont-make-compulsory.patch:
    Allow Totem to be uninstalled from the GNOME Software app

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 04 Apr 2018 10:20:36 -0400

totem (3.26.0-0ubuntu5) bionic; urgency=medium

  * Add fix-build-with-gtk-doc-126.patch to build with gtk-doc 1.26

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Feb 2018 22:48:26 -0500

totem (3.26.0-0ubuntu4) bionic; urgency=medium

  * No-change rebuild against latest gnome-desktop3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Feb 2018 22:09:56 -0500

totem (3.26.0-0ubuntu3) bionic; urgency=medium

  * Drop patches that provided old-style decorations and menus for Unity7.
    This conveniently also fixes LP: #1502476. LP: #1719322

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Thu, 25 Jan 2018 05:42:51 +0800

totem (3.26.0-0ubuntu2) bionic; urgency=medium

  * No-change rebuild against latest totem-pl-parser

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 26 Oct 2017 19:24:20 -0400

totem (3.26.0-0ubuntu1) artful; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop fix-lirc-detection.patch: Applied in new release
  * Drop fix-bvw_update_tags-performance.patch: Obsolete
  * debian/totem.install: Adjust to new appstream metadata install location

  [ Rico Tzschichholz ]
  * Add fix-vala-build.patch:
    - Fix vala/meson build ordering issue

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Oct 2017 19:32:18 -0400

totem (3.25.90.1-0ubuntu3) artful; urgency=medium

  * debian/patches/fix-bvw_update_tags-performance.patch: Update the patch
    to avoid passing NULL pointers around (LP: #1713386)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Mon, 28 Aug 2017 11:33:42 +0800

totem (3.25.90.1-0ubuntu2) artful; urgency=medium

  * debian/patches/fix-bvw_update_tags-performance.patch: 
    - bacon-video-widget.c: Reduce CPU usage and visible stuttering
      (LP: #1698282 and LP: #1698270).

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Mon, 21 Aug 2017 16:10:19 +0800

totem (3.25.90.1-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Build with meson (Closes: #829923)
  * debian/control.in:
    - Build-Depend on pylint3 and dh-python
  * debian/totem.install:
    - Install new thumbnailer
  * Refresh patches
  * Remove correct_desktop_mimetypes.patch:
    - Doesn't appear to be needed any more
  * Add fix-lirc-detection.patch:
    - Adjust lirc library detection check so that lirc plugin is built

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 13 Aug 2017 19:28:03 -0400
