=== debian/rules ===
--- 
+++ 
@@ -8,17 +8,16 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 
 %:
-	dh $@ --with gnome,gir
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
+	dh $@ --with gnome,gir --buildsystem=meson
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-gtk-doc \
-		--enable-vala=yes \
-		--disable-run-in-source-tree \
-		PYTHON=/usr/bin/python3
+		-Denable-easy-codec-installation=yes \
+		-Denable-gtk-doc=true \
+		-Denable-introspection=yes \
+		-Denable-nautilus=yes \
+		-Denable-python=yes \
+		-Denable-vala=yes
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='totem-dbg (<< 3.20.1-1~)'
